/*
this is the site-wide stylesheet for ROCUNITED. 
*/
@import "/o/7326/images/17401/reset.css";
@import "/o/7326/images/17401/typography.css";
@import "/o/7326/images/17401/layout.css";
/*@import "/o/7326/images/17401/960gs16.css";*/
@import "/o/7326/images/17401/960gs18_35.css";
/*@import "/o/7326/images/17401/stickyfooter.css";*/

@import "/o/7326/images/17401/organictabs.css";

@font-face {
	font-family: Anton;
	src: url('/o/7326/images/17401/Anton.ttf');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: Lato-Regular;
	src: url('/o/7326/images/17401/Lato-Regular.ttf');
	font-weight: normal;
}
@font-face {
	font-family: Oswald;
	src: url('/o/7326/images/17401/Oswald.ttf');
}
@font-face {
	font-family: Judson-Regular;
	src: url('/o/7326/images/17401/Judson-Regular.ttf');
}
@font-face {
	font-family: MavinPro-Bold;
	src: url('/o/7326/images/17401/MavenPro-Bold.ttf');
}

html, body, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}
/*td { padding: 4px 10px; border:1px solid #555;}*/
html {
	background:#dedede url(/o/7326/images/17401/grain15p-100px.png) repeat;
/*        background:#ddd url(/o/7326/images/17401/Hungry_for_Justice_Photo.jpg) no-repeat center center fixed;*/
/*        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
*/
}
body {
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif; color:#333;
}
h1, h2, h3, h4, h5, h6 {
	clear: both;
	font-weight: normal;
}
/*#main h1 { font-size:2em; line-height:1.2em; }
#main h2 { font-size:1.9em; line-height:1.2em; }
#main h3 { font-size:1.8em; line-height:1.2em; }
#main h4 { font-size:1.6em; line-height:1.2em; }
#main h5 { font-size:1.4em; line-height:1.2em; }
#main h6 { font-size:1.2em; line-height:1.2em; }*/
a { color:#2DB2DF; text-decoration:none;}
a:hover { text-decoration:underline; color:#333;}
ol, ul {
	list-style: none;
}
blockquote {
	quotes: none;
}
blockquote:before, blockquote:after {
	content: '';
	content: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.shadow {
	-moz-box-shadow: 0px 1px 2px #000;
	-webkit-box-shadow: 0px 1px 2px #000;
	box-shadow: 0px 1px 2px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#000000');
}
.inner-shadow {
   -moz-box-shadow:inset 0 0 3px #000000;
   -webkit-box-shadow:inset 0 0 3px #000000;
   box-shadow:inset 0 0 3px #000000;
}

/* II and III column containers, source: http://matthewjamestaylor.com/blog/ultimate-2-column-right-menu-pixels.htm */

.colmask {
	position:relative;		/* This fixes the IE7 overflow hidden bug and stops the layout jumping out of place */
    clear:both;
    float:left;
    width:100%;			/* width of whole page */
	overflow:hidden;	/* This chops off any overhanging divs */
	min-width:960px;
}
/* 2 column right menu settings */
.rightmenu .IIcol-colleft {
    float:left;
    width:200%;
    margin-left:-300px;
    position:relative;
    right:100%;
	border-right:1px solid #444;
}
.rightmenu .IIcol-col1wrap {
/*   -moz-box-shadow:inset -3px 0 6px #000000;
   -webkit-box-shadow:inset -3px 0 6px #000000;
   box-shadow:inset -3px 0 6px #000000;
*/
    float:left;
    width:50%;
    position:relative;
    left:50%;
}
.rightmenu .IIcol-col1 {
    margin:0 0px 0 300px; /* col1's left margin = width of col2 - col1 margin-right */
    overflow:hidden;
}
.rightmenu .IIcol-col2 {
    float:right;
    width:270px; /* this is less than col2 width by it's own left and right margins */ 
    position:relative;
    left:285px; /* this is less than col2 width by col1's right-margin */
}

.breadcrumbs { margin-left:6px; font-family: 'helvetica neue',helvetica, arial, sans-serif; font-size:9px; line-height: 16px; text-transform:uppercase; color:#000;}
.breadcrumbs span { margin:0 0 0 4px; }
.breadcrumbs a { text-decoration: none; color:#000; }
.breadcrumbs a:hover { text-decoration: underline; }
.breadcrumbs span.crumb_current {margin:0; /*the current crumb is double-span'd so have to zero one of the margins to even spacing*/ }

#post-head, #post-body, #post-foot { width:540px; margin:15px auto; padding:10px 0; font-size:14px; line-height:1.4em;}
#page-head, #page-body, #page-foot { font-size:14px; line-height:1.4em;}
#post-top-art { padding: 0 15px; }
#post-head { border-bottom:1px solid #999; }
#post-foot { border-top:1px solid #999; }
#post-head h1 { font-size:18px; line-height:26px; text-transform:uppercase; font-weight:bold; }
#post-head span.meta-prep, #post-head span.meta-sep { font-size:10px; line-height:14px; color:#666; text-transform:uppercase; }
#post-head span.entry-date, #post-head span.author { font-size:12px; line-height:14px; color:#333; }  
#post-body p { margin:10px 0; }
/* =Menu
-------------------------------------------------------------- */
div.colors-logo a { text-indent:-9999px; overflow:hidden; margin-top:3px; position:relative; display:inline; width:49px; height:34px; float:right; background:url(/o/7326/images/17401/roc-colors-logo-orangeblue.png);}
div.colors-logo a:hover { background-position:0px -34px; }
div.colors-logo { margin-right:10px; position:relative; top:-8px; }
#access div.colors-logo a { padding:0;}
#menu-wrap { margin-top:5px; width:100%; display:block; z-index:10; position:relative; }
#main-menu { width:990px; margin:0 auto; display: block;
	}
#access {
	font-family: MavinPro-Bold,arial,sans-serif;
	margin: 0 auto;
	position:relative;
	padding:0 15px;
	border-top: 2px solid #444;
	border-bottom: 2px solid #444;
/*	background:#F15B28;*/
/*	#229BC3;*/
	background:#2db2df;
}
#access .menu-header,
div.menu {
	font-size: 13px;
	margin-left: 12px;
	width: 928px;
}
#access .menu-header ul,
div.menu ul {
	list-style: none;
	margin: 0;
}
#access .menu-header li,
div.menu li {
	float: left;
	position: relative;
	z-index:4;
}
#access ul li a {
	color: #fff;
	display: block;
	line-height: 38px;
	padding: 0 15px;
	text-decoration: none;
	text-transform:uppercase;
	letter-spacing:105%;
}
#access ul li a {
	font-size:17px;
}
#access ul ul {
	box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	display: none;
	position: absolute;
	top: 38px;
	left: 0;
	float: left;
	width: 180px;
}
#access ul ul li {
	min-width: 180px;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	color:#ddd;
	background: #555;
	line-height: 1.4em;
	padding: 10px;
	width: 160px;
	height: auto;
	font-weight:normal;
	font-size:12px;
}
#access ul li:hover > a
{
	color: #fff;
	background: #555;
	box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
}
#access ul li a:hover
{
	text-decoration:underline;
	color: #fff;
	background: #333;
	box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
}
#access ul ul :hover > a {
	color: #fff;
	background: #555;
	box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
}
#access ul ul li a:hover {
	color: #fff;
	background: #333;
	box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
}
#access ul li:hover > ul {
	display: block;
}
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
/*	color:#2ED976;
	text-shadow:black 0 0 2px;*/
	box-shadow: inset 0px 0px 10px #333;
	-moz-box-shadow: inset 0px 0px 10px #333;
	-webkit-box-shadow: inset 0px 0px 10px #333;
}
* html #access ul li.current_page_item a,
* html #access ul li.current_page_item a:hover,
* html #access ul li.current-menu-item a,
* html #access ul li a:hover {
	background: #ccc;
	color: #fff;
}
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-parent a{
	background:transparent;
	color:#2ED976;
}

/* Text meant only for screen readers */
.screen-reader-text {
	position: absolute;
	left: -9000px;
}

#masthead { 
	z-index:5; 
	background-color: #FFF;
}
#masthead-wrap { /*background:#f0f0f0 url(/o/7326/images/17401/grain8p-100px.png) repeat;*/
	padding-top:0px; 
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	-moz-box-shadow: 0px 4px 10px #000; 
	-webkit-box-shadow: 0px 4px 10px #000; 
	box-shadow: 0px 4px 10px #000; /* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=90, Color='#000000')"; /* For IE 5.5 - 7 */ filter: progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=90, Color='#000000');

	background: #fff;
	/* RGBa with 0.6 opacity */
	background: rgba(255,255,255, 0.90);
	/* For IE 5.5 - 7*/
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#f5ffffff, endColorstr=#f5ffffff);
	/* For IE 8*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#f5ffffff, endColorstr=#f5ffffff)";

	}
#masthead-wrap-front {
		padding-top:0px; 
		-webkit-border-top-left-radius: 10px;
		-webkit-border-top-right-radius: 10px;
		-moz-border-radius-topleft: 10px;
		-moz-border-radius-topright: 10px;
		border-top-left-radius: 10px;
		border-top-right-radius: 10px;
		-moz-box-shadow: 0px 4px 10px #000; 
		-webkit-box-shadow: 0px 4px 10px #000; 
		box-shadow: 0px 4px 10px #000; /* For IE 8 */
		-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=90, Color='#000000')"; /* For IE 5.5 - 7 */ filter: progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=90, Color='#000000');
/*			background:#eee url(/o/7326/images/17401/grain8p-100px.png) repeat; */
		
		background: rgb(245, 245, 245);
		/* RGBa with 0.6 opacity */
		background: rgba(255,255,255, 0.9);
		/* For IE 5.5 - 7*/
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#e5ffffff, endColorstr=#e5ffffff);
		/* For IE 8*/
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#e5ffffff, endColorstr=#e5ffffff)";

}
#masthead .logo { float:left; margin-left: 20px; margin-left: 1.42857143rem;}
#masthead .banner { 
	position:relative; 
	z-index:2; 
	float:left; 
	margin: 20px 0px 0px 20px;
	margin: 1.42857143rem 0 0 1.42857143rem;
}
#masthead div.banner-title { 
	margin-left:-5px; 
	margin-left: -0.35714286rem;
	line-height:90px; 
	line-height: 1.2;
	font-size:101px; 
	font-size: 7.21428571rem;
	letter-spacing:5px; 
	letter-spacing: 0.35714286rem;
	font-family:'anton',Helvetica,arial,sans-serif; 
	text-transform:uppercase;
}
#masthead div.banner-title span.united { 
/*	color:#f15b28;*/
	color:#2ED976;
	}
#masthead div.banner-title span.roc { color:#2DB2DF;}
#masthead div.banner-subtitle { 
	letter-spacing:5px; 
	letter-spacing: 0.35714286rem;
	font-size:15px; 
	font-size: 1.07142857rem;
	font-family:'anton',helvetica,arial,sans-serif; 
	text-transform:uppercase; 
	color:#555;
}
#masthead div.banner-tagline { 
font-family: 'Terminal Dosis Light', 'arial narrow', arial, sans-serif;
font-size: 12px;
font-size: 0.85714286rem;
letter-spacing: 4px;
letter-spacing: 0.28571429rem;
text-transform: uppercase;
width: 440px;
width: 31.42857143rem;
color:#aaa; 
} 

#footer { background:transparent; position:relative; width:100%; display:block; }
#footer-head { 
	background:#229bc3;
	-moz-box-shadow: 0px 0px 2px #000; 
	-webkit-box-shadow: 0px 0px 2px #000;  
	box-shadow: 0px 0px 2px #000;  /* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=90, Color='#000000')"; /* For IE 5.5 - 7 */ filter: progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=90, Color='#000000');
	padding:0;
   }
#footer-body { position: relative; padding-bottom: 25px; padding-bottom: 1.78571429rem;}
#footer-wrap { padding:0; background:#2DB2DF;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	-moz-box-shadow: 0px 4px 10px #000; 
	-webkit-box-shadow: 0px 4px 10px #000; 
	box-shadow: 0px 4px 10px #000; /* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=90, Color='#000000')"; /* For IE 5.5 - 7 */ filter: progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=90, Color='#000000');
	}
	
#footer-menu ul { list-style:none; }
#footer-menu ul { min-height:140px; }
#footer-menu ul li { min-width: 60px; padding:0 5px; border:1px solid transparent;}
#footer-menu ul li.menu-item:hover { -moz-box-shadow: inset 0px 0px 150px #000; 
-webkit-box-shadow: inset 0px 0px 150px #000; 
box-shadow: inset 0px 0px 150px #000; /* For IE 8 */
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
border-color:#555; }
#footer-menu ul li ul.sub-menu li.menu-item { background:transparent; border-color:transparent; }
#footer-menu .menu-header,
div.menu {
	font-size: 13px;
	margin-left: 12px;
	width: 100%;
}
#footer-menu .menu-header ul,
div.menu ul {
	list-style: none;
	margin: 0;
}
#footer-menu .menu-header li,
div.menu li {
	float: left;
	position: relative;
	z-index:4;
}
#footer-menu a {
	color: #fff;
	display: block;
	padding: 2px;
	text-decoration: none;
	text-transform:uppercase;
	letter-spacing:105%;
}
#footer-menu ul li a {
	font-weight:bold;
	font-size:12px;
}
#footer-menu ul ul {
	display: block;
	position: relative;
	left: 0;
	float: left;
	max-width: 130px;
}
#footer-menu ul ul li {
}
#footer-menu ul ul ul {
	display:none;
	padding-left:6px;
}
#footer-menu ul ul a {
	line-height: 12px;
	height: auto;
	font-weight:normal;
	font-size:10px;
}
#footer-menu li:hover > a,
#footer-menu ul ul :hover > a {
/*	color: #2ED976;*/
}
#footer-menu ul li:hover > ul {
/*	display: block;*/
}
#footer-menu ul li.current_page_item > a,
#footer-menu ul li.current-menu-ancestor > a,
#footer-menu ul li.current-menu-item > a,
#footer-menu ul li.current-menu-parent > a {
	color: #2ED976;
}
* html #footer-menu ul li.current_page_item a,
* html #footer-menu ul li.current_page_item a:hover,
* html #footer-menu ul li.current-menu-item a,
* html #footer-menu ul li a:hover {
	color: #fff;
}
* html #footer-menu ul li.current-menu-ancestor a,
* html #footer-menu ul li.current-menu-parent a{
	color:#2ED976;
}


	
#footer-foot { }
#footer-foot .site-info { width:960px; margin:0 auto; line-height: 22px; font-size:10px; text-transform:uppercase; color:#fff; text-align:center; }
#footer-foot .site-info a { text-decoration:none; color:white; }
#footer-foot .site-info a:hover { text-decoration:underline; }

#main { z-index:1; 
	overflow: visible;
	}

.page-shadow { 		
	-moz-box-shadow: 0px 4px 10px #000; 
	-webkit-box-shadow: 0px 4px 10px #000; 
	box-shadow: 0px 4px 10px #000; /* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=90, Color='#000000')"; /* For IE 5.5 - 7 */ filter: progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=90, Color='#000000');

	}
	
div#content.widecolumn{
	/* this is a hack for the Wordpress MU registration screens to make it fit with the site templates */
	width:970px;
	padding:10px;
	margin:0 auto;
	-moz-box-shadow: 0px 4px 10px #000; 
	-webkit-box-shadow: 0px 4px 10px #000; 
	box-shadow: 0px 4px 10px #000; /* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=90, Color='#000000')"; /* For IE 5.5 - 7 */ filter: progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=90, Color='#000000');
	background: rgb(245,245,245);
	/* RGBa with 0.6 opacity */
	background: rgba(255,255,255, 0.90);
	/* For IE 5.5 - 7*/
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#f5ffffff, endColorstr=#f5ffffff);
	/* For IE 8*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#f5ffffff, endColorstr=#f5ffffff)";
}
.mu_register { padding:15px 0; }
.mu_register form:before { content:url(/o/7326/images/17401/ROCUNITEDlogo280.png); }
.mu_register form { margin:0 auto;}
#page-wrap { 
/*	background:#f5f5f5 url(/o/7326/images/17401/grain8p-100px.png) repeat; */
	padding:0px; 
	background: rgb(245,245,245);
	/* RGBa with 0.6 opacity */
	background: rgba(255,255,255, 0.95);
	/* For IE 5.5 - 7*/
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#f5ffffff, endColorstr=#f5ffffff);
	/* For IE 8*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#f5ffffff, endColorstr=#f5ffffff)";
	} 
#page-wrap-front {/* background:#f0f0f0 url(/o/7326/images/17401/grain8p-100px.png) repeat;*/ padding:0px; 
/*	background: #2DB2DF url(/o/7326/images/17401/grain15p-100px.png) repeat;*/
/*	background: #2DB2DF url(/o/7326/images/17401/roc-background-hungryforjustice-1000px-2DB2DF-grain.jpg) no-repeat center top scroll;*/
/*	background-position: 0 -170px;*/
	background: rgb(245,245,245);
	/* RGBa with 0.6 opacity */
	background: rgba(255,255,255, .95);
	/* For IE 5.5 - 7*/
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#d9ffffff, endColorstr=#d9ffffff);
	/* For IE 8*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#d9ffffff, endColorstr=#d9ffffff)";
	}
#post-wrap {/* background:#f0f0f0 url(/o/7326/images/17401/grain8p-100px.png) repeat;*/
	padding:0px; 
	background: rgb(245,245,245);
	/* RGBa with 0.6 opacity */
	background: rgba(255,255,255, 0.90);
	/* For IE 5.5 - 7*/
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#f5ffffff, endColorstr=#f5ffffff);
	/* For IE 8*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#f5ffffff, endColorstr=#f5ffffff)";
	}
#page-wrap, #post-wrap {
	-moz-box-shadow: 0px 4px 10px #000; 
	-webkit-box-shadow: 0px 4px 10px #000; 
	box-shadow: 0px 4px 10px #000; /* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=90, Color='#000000')"; /* For IE 5.5 - 7 */ filter: progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=90, Color='#000000');
}
#loop-wrap { padding:0px; }
#page-head { margin:0px; }
#page-head .title { font-weight:bold; text-transform:uppercase; }
#page-body { margin:10px auto; padding:15px 30px; line-height:20px; font-size:14px; }
#page-body p { margin-bottom:8px;}
#page-foot { margin:10px 0; padding:15px 0; border-top:1px solid #aaa; }

h1.page-title { font-size:22px; line-height:1.4em; font-weight:bold; text-transform:uppercase; color:#333; }
span.page-subtitle,.page-intro { font-size:18px; line-height:26px; text-transform:uppercase; }

.home-title { text-align:center; font-size:36px; line-height:44px; text-transform:uppercase; font-weight:bold; }
#footer-quotes { padding: 0px; height:40px; margin:0px auto; overflow:hidden; }
#footer-quotes p { color:#fff; font-family: anton, arial, helvetica, sans-serif; font-size:22px; line-height:38px; font-weight:bold; text-align:center; padding:0px;}

#home-quotes { padding-top: 5px; height:60px; margin:0px auto; overflow:hidden; }
#home-quotes p { color:#2ED976; font-family: oswald, arial, helvetica, sans-serif; font-size:22px; font-weight:bold; line-height:60px; text-align:center; padding:0px; }
#actioncenter-heading p { color:#2ED976; font-family: 'Anton', arial, helvetica, sans-serif; font-size:2em; text-decoration:underline; font-weight:bold; line-height:2em; text-align:center; padding:0px; }
#home-quotes q:before { content:"“"; /*font-size:40px;*/ color:inherit;font-weight:bold; font-style:normal; position:relative; /*top:10px;*/ font-family:georgia, 'times new roman', serif; left:-10px;}
#home-quotes q:after { content:"”"; /*font-size:40px;*/ color:inherit;font-weight:bold; font-style:normal; position:relative; /*top:10px;*/ font-family:georgia, 'times new roman', serif; left:10px;}
#actioncenter-quotes { padding: 0px; width:780px; height:120px; margin:0px auto 30px; border-top:8px solid #aaa; border-bottom:8px solid #aaa; }
#actioncenter-quotes p { color:#555; font-family: 'Arial Unicode', arial, helvetica, sans-serif; font-size:36px; line-height:44px; font-weight:bold; text-align:center; padding:15px;}

#post-sidebar { margin:15px 0; }

#action-boxes { width:150px; float:right; margin-top:8px; position:absolute; right:-10px; z-index:1; }
.action-box { display: block;
padding: 1px 5px;
width: auto;
margin-bottom: 3px;
float: right;
font-family: 'anton',sans-serif;
text-transform: uppercase;
text-align: right;
background: none;
border: none;
 }
div.action-box:hover { /*border-style:solid;*/ } 
.action-box h1 a { font-size:22px; line-height:1em; color:#444; text-decoration:none; /*text-shadow: #000 0px 1px 2px; */ }
.action-box h1 a:hover { color:#d30; text-shadow: none; }
.action-box h2 { font-size:20px; line-height:24px; }
.action-box h3 { font-size:16px; line-height:20px; }
.action-arrow { margin-left:6px; color:#d30; text-shadow:none;}

div#top-social { width:160px; margin:0px 0 0; padding:0; float:right;} 
#top-social ul {
	list-style: none; position:relative; 
}
#top-social ul li { display:inline; line-height:25px; }
#top-social ul li a {
	margin: -3px 3px 0;
	padding:0;
	text-align:left;
	text-indent:-9999px;
}
a.facebook {
	background-image: url(/o/7326/images/17401/facebook_logo_rollover_25x25.png);
	background-repeat: no-repeat;
	background-position: -0px -0px;
	height: 25px;
	width: 25px;
	display: block;
	float: left;
}
a.facebook:hover {
	background-position: -0px -25px;
}
a.facebook:active {
	background-position: -0px -24px;
}

a.twitter {
	background-image: url(/o/7326/images/17401/twitter_logo-rollover_25x25.png);
	background-repeat: no-repeat;
	background-position: -0px -0px;
	height: 25px;
	width: 25px;
	display: block;
	float: left;
}
a.twitter:hover {
	background-position: -0px -25px;
}
a.twitter:active {
	background-position: -0px -24px;
}
a.youtube {
	background-image: url(/o/7326/images/17401/youtube-rollover-25x50.png);
	background-repeat: no-repeat;
	background-position: -0px -0px;
	height: 25px;
	width: 25px;
	display: block;
	float: left;
}
a.youtube:hover {
	background-position: -0px -25px;
}
a.youtube:active {
	background-position: -0px -24px;
}
a.flickr {
	background-image: url(/o/7326/images/17401/flickr-rollover-25x50.png);
	background-repeat: no-repeat;
	background-position: -0px -0px;
	height: 25px;
	width: 25px;
	display: block;
	float: left;
}
a.flickr:hover {
	background-position: -0px -25px;
}
a.flickr:active {
	background-position: -0px -24px;
}
a.rss {
	background-image: url(/o/7326/images/17401/rss-rollover-25x50.png);
	background-repeat: no-repeat;
	background-position: -0px -0px;
	height: 25px;
	width: 25px;
	display: block;
	float: left;
}
a.rss:hover {
	background-position: -0px -25px;
}
a.rss:active {
	background-position: -0px -24px;
}
.page-background { background:#999; -moz-box-shadow: 0px 0px 4px #000; -webkit-box-shadow: 0px 0px 4px #000; box-shadow: 0px 0px 4px #000; /* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=90, Color='#000000')"; /* For IE 5.5 - 7 */ filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=90, Color='#000000');
}
.page-section { padding:10px 0; display:block; }

#home-slider {	border:2px solid #555;  }
#home-slider, #actioncenter-slider {
	padding:3px;
   -moz-box-shadow:inset 0 0 3px #000000;
   -webkit-box-shadow:inset 0 0 3px #000000;
   box-shadow:inset 0 0 3px #000000;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; 
 }
#home-slider-wrap, #actioncenter-slider-wrap { 
	width:585px; height:365px; border:0px solid #cc0000;
   }
#home-slider-offset,#actioncenter-slider-offset { margin-top:-9px; margin-left:-40px; width:585px; }

#home-slider,#actioncenter-slider { overflow:hidden; }
#home-slider .grid_element,#actioncenter-slider .grid_element { background:#fff; border:1px solid transparent; }
#home-news { 
/*	border:2px solid #555556;*/
-moz-box-shadow: 0px 0px 4px #000; 
-webkit-box-shadow: 0px 0px 4px #000; 
box-shadow: 0px 0px 4px #000; 
	background-color:#fff;
	padding:2px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; 
	position:relative;
	z-index:1;
	margin-top:1px;
	}
/*	#blog-events { 
		border:2px solid #555556;
		background-color:#fff;
		padding:5px 0px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px; 
		position:relative;
		z-index:1;
		margin-top:1px;
		}*/
#example-two .list-wrap, #example-twotwo .list-wrap { 
/*border:2px solid #555556;*/
-moz-box-shadow: 0px 0px 4px #000; 
-webkit-box-shadow: 0px 0px 4px #000; 
box-shadow: 0px 0px 4px #000; 
background-color:#fff;
padding:5px 0px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; 
position:relative;
z-index:1;
margin-top:-4px;
}
#actioncenter-features { 
border:2px solid #555556;
background-color:#fff;
padding:0px 0px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; 
position:relative;
z-index:1;
margin-top:1px;
}

	#home-worker-profiles-wrap { padding:0 2px;}
/*	#home-affiliates-map, */
	#home-worker-profiles { 
	background-color:#fff;
/*	border:2px solid #555556;*/
-moz-box-shadow: 0px 0px 4px #000; 
-webkit-box-shadow: 0px 0px 4px #000; 
box-shadow: 0px 0px 4px #000; 
	padding:5px 0px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; 
	position:relative;
	z-index:1;
	margin-top:1px;
	}

.home-worker-profile { width: 300px; margin:10px; float:left; }

span.more-link, a.more-link {
	text-transform: uppercase;
	color: #666;
	font-size: 10px;
	font-family: helvetica, sans-serif;
} 
.more-link a, a.more-link { margin-left:8px;color:black; font-size:10px; text-transform:uppercase; text-decoration:none; }
.right {float:right;}
.left {float:left;}
.more-link a:hover, a.more-link:hover { text-decoration:underline; }

/*  THE BASIC GRIDSTER TEXT STYLES */
.grid_element { font-family:"Helvetica Neue", Arial, Helvetica, sans-serif; background:#fff; border-style:solid; border-color:#ccc; }
.image_on_left { padding-left:10px;}
.image_on_right { padding-right:10px;}
.image_on_top { padding-top:8px;}
.image_on_bottom { padding-bottom:8px;}
.grid_element:hover { background:#fcfcfc; border-style:solid; border-color:#000;
/*	-moz-box-shadow: 0px 1px 2px #000; 
	-webkit-box-shadow: 0px 1px 2px #000; 
	box-shadow: 0px 1px 2px #000; 
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#000000')"; 
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#000000'); */
 }
.grid_element_text a, .grid_element_text_only a { text-decoration:none; color:#333; }
.grid_element_text a:hover, .grid_element_text_only a:hover { }
.grid_element_text .meta-nav, .grid_element_text_only .meta-nav { font-size:10px; line-height:14px; text-transform:uppercase; }
.grid_element_image { border-color: #555; border-style:solid; }

.grid_element:hover > .grid_bottom_info { border-top: 1px solid black; } 
.grid_bottom_info { background:#fff; border-top:1px dotted black; font-size:12px; line-height:18px; padding:2px 0;}
.grid_bottom_info span.continue-reading { margin:0 4px 0 8px; float:right; font-size:10px; }
.grid_bottom_info span.continue-reading-meta-nav { margin:0 4px 0 0; float:right; font-size:10px; }
.grid_bottom_info a { color: black; text-decoration:none; }
.grid_bottom_info a:hover { color:#ddd; }
.grid_bottom_info span.byline,.grid_bottom_info span.posted_on { margin:0 6px 0 4px; font-style:oblique; color:#aaa; font-size:10px; }
.grid_bottom_info span.author { margin-right: 8px; font-size:10px; text-transform:uppercase; }
.grid_bottom_info span.dateline { font-size:10px; margin-right:8px; color:#aaa; }

.grid_bottom_info span.comments-count {
	/* thank you: http://nicolasgallagher.com/pure-css-speech-bubbles/demo/ */
	color:#777;
	font-size: 9px;
	font-weight: bold;
	min-width: 8px;
	position:relative;
	padding:2px 5px;
	top:-2px;
	margin-right:10px;
	margin-left:5px;
	background:#e2e2e2; /* default background for browsers without gradient support */
	/* css3 */
/*	background:-webkit-gradient(linear, 0 0, 0 100%, from(#eee), to(#ccc));
	background:-moz-linear-gradient(#eee, #ccc);
	background:-o-linear-gradient(#eee, #ccc);
	background:linear-gradient(#eee, #ccc);
*/	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}
.grid_bottom_info span.comments-count:after {
	content:"";
	position:absolute;
	bottom:-4px; /* value = - border-top-width - border-bottom-width */
	left:7px; /* controls horizontal position */
	border-width:4px 0 0 4px; /* vary these values to change the angle of the vertex */
	border-style:solid;
	border-color:#e2e2e2 transparent; 
    /* reduce the damage in FF3.0 */
    display:block; 
    width:0;
}

/*  THE BASIC GRIDSTER TEXT STYLES */

/*  GRIDSTER TEXT STYLES BASED OFF OF THE BASIC STYLES */
#yarpp .grid_element_text, #yarpp .grid_element_text_only { font-size:12px; line-height:14px; }


.section-head, #example-two .nav li, #example-twotwo .nav li { 
font-family: MavinPro-Bold,arial,serif; font-size:20px; line-height:1em; background:#2db2df; color:#fff; text-transform:uppercase; padding:0px; margin:4px 0 4px 8px; position:relative; z-index:2; 
/*border-top:2px solid #555556;
border-right:2px solid #555556;
border-left:2px solid #555556;
*/
border-bottom:none;
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
-moz-box-shadow: 0px -1px 2px #000; 
-webkit-box-shadow: 0px -1px 2px #000;  
box-shadow: 0px -1px 2px #000; 
	}
.gridster-title { font-weight:bold; text-transform:uppercase; display:block; font-size:16px; line-height:1.1em; }
.gridster-date { display:inline; font-size:12px; line-height:1.4em; }
.gridster-date:after { content:" – "; }
.gridster-excerpt { display:inline; font-size:12px; line-height:1.4em; }
.grid_top_info .gridster-tec_date,.grid_top_info .gridster-date { display:block; text-transform:uppercase; color:white; font-weight:bold; font-size:12px; line-height:2em; margin-left:6px;}
.grid_top_info .gridster-tec_date:after,.grid_top_info .gridster-date:after {content:none;}
#home-worker-profiles-wrap .section-head { padding:0 6px; }
.section-head a, #example-two .nav li a, #example-twotwo .nav li a { text-decoration:none; color:#fff;  padding:2px 6px;}	
.section-head a:hover { text-decoration:underline; /*color:#96D8EF;*/ }
#example-two .nav li a:hover,#example-twotwo .nav li a:hover { background:#fff; color:#555556;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	 }		
#example-two li.nav a.current,#example-twotwo li.nav a.current { color:#555556; background:#fff; border-bottom:2px solid transparent; 
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
}
#example-two li.nav a,#example-twotwo li.nav a  {border-bottom:2px solid #555556;}
#home-affiliate-news-wrap .section-head .local-news { padding:6px;}
#home-slider .gridster { border-style:none; border-color:transparent; }
#home-slider .gridster-title,#actioncenter-slider .gridster-title { 	font-size:18px; line-height:1.1em; text-transform:uppercase; font-weight:bold; display:block; }
#home-slider .gridster-date,#actioncenter-slider .gridster-date { font-size:12px; line-height:1.4em; font-style:oblique; display:inline; }
#home-slider .gridster-date:after,#actioncenter-slider .gridster-date:after { content:" – "; }
#home-slider .gridster-excerpt,#actioncenter-slider .gridster-excerpt { font-size:12px; line-height:1.4em; display:inline; font-weight:bold; }
#home-slider div.grid_element_text_only .gridster-title,#actioncenter-slider div.grid_element_text_only .gridster-title { position:absolute; width:570px; bottom:10px; color:white; text-shadow:black 1px 0  2px; font-size:32px; line-height:1.2em; text-transform:uppercase; font-weight:bold; display:block; }
#home-slider div.grid_element_text_only .gridster-date,#actioncenter-slider div.grid_element_text_only .gridster-date { color:white; text-shadow:black 1px 0  2px; font-size:14px; line-height:1.4em; font-style:oblique; display:inline; }
#home-slider div.grid_element_text_only .gridster-date:after,#actioncenter-slider div.grid_element_text_only .gridster-date:after { content:" – "; }
#home-slider div.grid_element_text_only .gridster-excerpt,#actioncenter-slider div.grid_element_text_only .gridster-excerpt { color:white; text-shadow:black 1px 0  2px; font-size:14px; line-height:1.4em; display:inline; }
#home-slider .grid_top_info { background:transparent; }
#home-slider .grid_top_info span { color:white; text-shadow:black 1px 0 2px; font-size:32px; line-height:1em; font-weight:bold; margin-left:6px; }
#home-news .grid_element:hover { background:#fff; }
#home-news .grid_element_text,#home-slider .grid_element_text_only { color:#333; border-style:solid; border-color:transparent; }
#home-news .gridster-title { font-size:12px; line-height:1.1em; font-weight:bold; display:block; }
#home-news .gridster-date { font-size:10px; line-height:1.3em; font-style:oblique; display:inline; }
#home-news .gridster-excerpt { font-size:10px; line-height:1.3em; display:inline;}
#home-news .gridster-date:after { content:" – "; }

#home-worker-profiles .grid_element_text,#home-slider .grid_element_text_only { color:#333; border-style:solid; border-color:transparent; }
#home-worker-profiles .gridster-title { font-size:14px; line-height:1em; font-weight:bold; display:block; text-transform:uppercase; }
#home-worker-profiles .gridster-date { font-size:12px; line-height:1.4em; font-style:oblique; display:inline; }
#home-worker-profiles .gridster-excerpt { font-size:12px; line-height:1.4em; display:inline;}
#home-worker-profiles .gridster-date:after { content:" – "; }
#blog .gridster-title { font-size:18px; line-height:1.2em; display:block; font-weight:bold; }
#blog .gridster-date { display:inline; font-size:14px; line-height:1.4em; font-style:oblique; }
#blog .gridster-date:after { content:' – '; }
#blog .gridster-excerpt { display:inline; font-size:14px; line-height:1.4em; }
#blog-events .grid_element { border-style:solid; border-color:#555; }
#blog-events .gridster-title { text-transform:uppercase; display:block; font-size:14px; line-height:1.2em; font-weight:bold; }
#in-the-news .grid_element { border-style:solid; border-color:#555; }
#in-the-news .gridster-date { font-size:12px; line-height:1.4em; display:inline;}
#in-the-news .gridster-title { text-transform:uppercase; display:block; font-size:14px; line-height:1.2em; font-weight:bold; }
#in-the-news .gridster-excerpt { font-size:12px; line-height:1.4em; display:inline;}
#in-the-news .gridster-date:after {content:" – ";}
#yarpp .gridster-title { font-size:11px; font-weight:normal; text-transform:none; }
#reports .gridster-title { font-size:16px; line-height:1.2em; font-weight:bold; display:block; }
#reports .gridster-date { font-size:12px; line-height:1.4em; font-weight:normal; }
#reports .gridster-date:after { content:' – '; }
#reports .gridster-excerpt { font-size:12px; line-height:1.4em; font-weight:normal; }
#action-center-grid .gridster-title { font-size:24px; line-height:1.4em; margin-bottom:8px; }
#action-center-grid .gridster-excerpt { font-size:14px; line-height:1.4em; }
#action-center-grid .meta-nav { display:hidden; }
#loop-wrap .gridster-title { font-size:16px; line-height:1.2em; font-weight:bold; display:block; }
#loop-wrap .gridster-date { font-size:14px; line-height:1.4em; font-weight:normal; }
#loop-wrap .gridster-date:after { content:' – '; }
span.top-post-link { display:block; font-size:12px; line-height:18px; }
span.top-post-link a { color:black; }
span.top-post-link a:hover { color:#444; }

div.single_content_element { margin:15px auto; }

div.sharing { font-size:10px; color:#888;}
img#wpstats { display:none; }
img.alignleft { margin-right:15px; }
img.alignright {margin-left:15px;}
#page-body img.ngg-singlepic { padding:6px; }
.grid_image_offset img.ngg-singlepic {padding:0;}

.grid_top_info { overflow:hidden; background-color:#2DB2DF;}
.grid_top_info .gridster-taxonomy { margin:0 2px; color:#fff; font-size:9px; line-height:11px; font-weight:bold; text-transform:uppercase; }
/*.category-30 .grid_top_info, .category-28 .grid_top_info { background-color:#c66b47; border-bottom-style:dotted; border-bottom-color:black; }*/ /* ny */
/*.category-22 .grid_top_info, .category-37 .grid_top_info { background-color:#b7bb6c; border-bottom-style:dotted; border-bottom-color:black; }*/ /* chicago */
/*.category-23 .grid_top_info, .category-31 .grid_top_info { background-color:#ebb147; border-bottom-style:dotted; border-bottom-color:black; }*/ /* la */
/*.category-25 .grid_top_info, .category-59 .grid_top_info { background-color:#d7b572; border-bottom-style:dotted; border-bottom-color:black; }*/ /* miami */
/*.category-26 .grid_top_info, .category-60 .grid_top_info { background-color:#609bbc; border-bottom-style:dotted; border-bottom-color:black; }*/ /* michigan */
/*.category-27 .grid_top_info, .category-58 .grid_top_info { background-color:#fbd81d; border-bottom-style:dotted; border-bottom-color:black; }*/ /* nola */
/*.category-24 .grid_top_info, .category-61 .grid_top_info { background-color:#b77998; border-bottom-style:dotted; border-bottom-color:black; }*/ /* philly */
/*.category-29 .grid_top_info, .category-62 .grid_top_info { background-color:#589366; border-bottom-style:dotted; border-bottom-color:black; }*/ /* dc */

.section-break { width:100%; margin:5px 0; border-top:1px solid #555; }
.more-posts-link, #blog-events div.dig-in { font-family: Arial, Helvetica, "Nimbus Sans L", sans-serif; font-size:10px; line-height:14px; float:right; margin-top:0; margin-right:6px;}
.more-posts-link a, #blog-events div.dig-in a { color:#333; text-decoration:none; text-transform:uppercase; }
.more-posts-link a:hover { color:#bbb; text-decoration:underline; }
.widgettitle, .blog-press-head { font-size:18px; line-height:1em; font-weight:bold; font-family:MavinPro-Bold,arial,serif; margin-left:8px; }
#blog-events ul.upcoming li { width:293px; border:1px solid #555; margin:4px 6px; }
#blog-events ul.upcoming li div.when { padding:2px 5px; background:#2DB2DF; color:white; text-transform:uppercase; font-size:12px; font-weight:bold; line-height:1.4em; }
#blog-events ul.upcoming li div.event a { padding:4px; color:#333; text-transform:uppercase; display:block; font-size:14px; line-height:1.2em; font-weight:bold; text-decoration:none; }
#blog-events ul.upcoming li div.loc { padding:4px; color:#333; display:inline; font-size:12px; line-height:1.2em; }
#blog-events ul.upcoming li div.event a:hover { text-transform:underline; }
#blog-events ul.tweets li { background:#eee; border:1px solid #aaa; margin:4px 6px; font-size:12px; line-height:1.4em; color:#333; padding:4px; width:285px;}
#post-sidebar ul.tweets li { background:#eee; border:1px solid #aaa; margin:4px 0px; font-size:12px; line-height:1.4em; color:#333; padding:4px; width:250px;}
#blog-events ul.tweets li a, #post-sidebar ul.tweets li a { color:#2DB2DF; text-decoration:none; }
#blog-events ul.tweets li a:hover, #post-sidebar ul.tweets li a:hover { color:#2DB2DF; text-decoration:underline; }
.post-image { width:540px; margin:0 auto; }

#for-workers-tab,#for-consumers-tab,#for-employers-tab { padding:20px; }
#for-workers-tab p,#for-consumers-tab p,#for-employers-tab p { margin:10px 0; }
div.campaign-feed-head { font-family: MavinPro-Bold,arial,serif; font-size:20px; line-height:1em; color:#fff; text-transform:uppercase; padding:0px; margin:4px 0px; position:relative; z-index:2; 
border-top:2px solid #555556;
border-right:2px solid #555556;
border-left:2px solid #555556;
border-bottom:none;
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
 }
.campaign-feed {
	border:2px solid #555556;
	background-color:#fff;
	padding:0;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	position:relative;
	z-index:1;
	margin-top:-4px;
}
div.campaign-title { text-align:right; text-transform:uppercase; font-size:24px; line-height:30px; position:relative; padding:0 10px; font-weight:bold; color:white; text-shadow:black 0 0 2px; margin-top:160px;}
.campaign-title a:hover { color:white; text-decoration:none;}
#actioncenter-membership {
	border: 2px solid #555556;
	background-color: white;
	padding: 0px 0px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	position: relative;
	z-index: 1;
	margin: 1px 0 15px;
}
div.campaign-wrap { margin:0 0 20px;}
div.campaign-feed .campaign-content { padding:10px; overflow:hidden; }
div.campaign-feed .campaign-content p { text-indent:15px; margin:10px 0;}
#actioncenter-membership-wrap { margin:0 10px; }
.actioncenter-membership-button { text-align: center;
font-size: 18px;
line-height: 4em;
text-transform: uppercase;
font-weight: bold;
}
div.campaign-take-action-button { float:right; margin:10px 0; }
div.campaign-take-action-button a { border:2px solid transparent; padding:0 5px; background:black; -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;font-family:anton; font-size:30px; color:white; }
div.campaign-take-action-button a:hover { text-decoration:none; background:#2db2df; }

div.roc-social-buttons { margin:10px 0; }
div.roc-social-buttons li { float:left; margin:5px; display:inline; }

div.twtr-doc { margin:10px auto; }
li#twitter-1 li { padding:6px; font-size:12px; line-height:1.2em; margin:0 0 4px; }
li#twitter-1 div.designed { display:none; }

span.newer-posts-link {float:right;}
span.older-posts-link {float:left; }

div#main h1.title { margin:20px 0 0; font-family: "Anton"; font-size:2.5em; line-height:1em;}
div#main h6.title { margin:20px 0 -20px; font-family: "arial narrow",arial; font-size:1em; color:#999; line-height:1em; letter-spacing:.1em; }

ul.submenu, ul.incubus-menu { line-height:26px; border:1px solid #bbb; text-transform:uppercase; font-size:10px; display:block; background:#f5f5f5; padding:0; overflow:hidden; margin-top:6px; 
/*-webkit-border-radius: 13px;
-moz-border-radius: 13px;
border-radius: 13px;
-moz-box-shadow:inset 0px 0px 4px #888;
-webkit-box-shadow:inset 0px 0px 4px #888;
box-shadow:inset 0px 0px 4px #888;
*/
}
ul.submenu li, ul.incubus-menu li, ul.submenu li ul li { float:left; display:inline-block; margin-right:0px; }
ul.submenu li.parent a, ul.submenu li.current_page_item a { 
	float:left;
 }
ul.submenu li ul, ul.incubus-menu li ul {display:inline; 
	background:#eee; padding:5px 0 6px; 
	-moz-box-shadow:inset 0px 0px 4px #555;
	-webkit-box-shadow:inset 0px 0px 4px #555;
	box-shadow:inset 0px 0px 4px #555;
	}
	ul.submenu ul ul, ul.incubus-menu ul ul {
		display:inline; 
		background:#eee; 
		-moz-box-shadow:inset 0px 0px 5px #333;
		-webkit-box-shadow:inset 0px 0px 5px #333;
		box-shadow:inset 0px 0px 5px #333;
		}
ul.submenu li.heading, ul.incubus-menu li.heading { margin-right:1em; }
ul.submenu li a, ul.incubus-menu li a, ul.submenu li.current_page_item li a { background:none; color:#555; padding:0px 10px; border:none; 
-moz-box-shadow:inset -1px 0px 0px #bbb;
-webkit-box-shadow:inset -1px 0px 0px #bbb;
box-shadow:inset -1px 0px 0px #bbb;
}
ul.submenu li.current_page_item a, ul.incubus-menu li.current_page_item a { 
	-moz-box-shadow:inset 0 0 8px #000000;
   -webkit-box-shadow:inset 0 0 8px #000000;
   box-shadow:inset 0 0 8px #000000; 
	background:#2db2df; color:#fff; border-color:transparent;}
ul.submenu li a:hover, ul.incubus-menu li a:hover, ul.submenu li.current_page_item a:hover { border-color:transparent; background:#2DB2DF; color:#fff; text-decoration:none; 
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
	}

